set xlabel 'Applied Voltage (V)'
set ylabel 'Extracted carrier density (m^{-3})'
set format y "%2.0tx10^{%L}"
set key top left

set logscale y
set xrange [-0.1:0.8]
plot './thirdfit/dark/charge.dat' with l lw 5 lt 1 title 'dark Simulated',\
'./chris/dark.dat' using ($1):($3) lw 5 lt 1 title 'dark Experimental',\
'./thirdfit/0.5/charge.dat' with l lw 5 lt 2 title '0.5 Sun Simulated',\
'./chris/0.5.dat' using ($1):($3) lw 5 lt 2 title '0.5 Sun Experimental',\
'./thirdfit/1.0/charge.dat' with l lw 5 lt 3 title '1.0 Sun Simulated',\
'./chris/1.0.dat' using ($1):($3) lw 5 lt 3 title '1.0 Sun Experimental',\
'./thirdfit/2.4/charge.dat' with l lw 5 lt 4 title '2.4 Sun Simulated',\
'./chris/2.4.dat' using ($1):($3) lw 5 lt 4 title '2.4 Sun Experimental',\
'./thirdfit/3.5/charge.dat' with l lw 5 lt 5 title '3.5 Sun Simulated',\
'./chris/3.5.dat' using ($1):($3) lw 5 lt 5 title '3.5 Sun Experimental'
