set xlabel 'Applied Voltage (V)'
set ylabel 'Current density (A m^{-2})'
set key top left
set logscale y
plot './expfit/dark/ivexternal.dat' using ($1):(($2*$2)**0.5) with lp lt 1 title '0.0 Sun Simulated',\
'./expfit/dark/ivexternal.old' using ($1):(($2*$2)**0.5) with l lt 1 title '0.0 Sun old',\
'./chris/dark.dat' using ($1):(($2*$2)**0.5) lt 1 title '0.0 Sun Experimental',\
'./expfit/1.0/ivexternal.dat' using ($1):(($2*$2)**0.5) with lp lt 3 title '1.0 Sun Simulated',\
'./expfit/1.0/ivexternal.old' using ($1):(($2*$2)**0.5) with l lt 3 title '1.0 Sun old',\
'./chris/1.0.dat' using ($1):(($2*$2)**0.5) lt 3 title '1.0 Sun Experimental'

#'./expfit/2.4/ivexternal.dat' using ($1):(($2*$2)**0.5) with l lt 4 title '2.4 Sun Simulated',\
#'./chris/2.4.dat' using ($1):(($2*$2)**0.5) lt 4 title '2.4 Sun Experimental',\
#'./expfit/3.5/ivexternal.dat' using ($1):(($2*$2)**0.5) with l lt 5 title '3.5 Sun Simulated',\
#'./chris/3.5.dat' using ($1):(($2*$2)**0.5) lt 5 title '3.5 Sun Experimental'

#'./expfit/0.5/ivexternal.dat' using ($1):(($2*$2)**0.5) with l lt 2 title '0.5 Sun Simulated',\
#'./chris/0.5.dat' using ($1):(($2*$2)**0.5) lt 2 title '0.5 Sun Experimental',\



pause 1
reread
